1. 1_Bald_bastard's Avatar
    Excuse my newbie status burt I'm having a problem running applications within Facebook. Every time I try to rtun one it won't load. The program says I may need an updated version of flash. Unfortunately I am not very savvy on my BB. When I get to Adobe ity wants to know my OS and truth be told I have no idea. Pleasde help me out. I'd really appreciate it
    09-29-09 12:44 PM
  2. rachel0179's Avatar
    Berrys dont support flash.
    09-29-09 12:49 PM
  3. SmoothRT's Avatar
    I don't think a good solution exists to access Facebook 3rd-party apps on a blackberry. I think the only chance you have is one of these new web browsers that are in beta (skyfire?). You definitely cannot currently do it with the native bb browser.
    09-29-09 01:08 PM
  4. 1_Bald_bastard's Avatar
    thank you so much for the info
    09-29-09 01:59 PM
LINK TO POST COPIED TO CLIPBOARD